#topimage	{
	margin-top:112px;
	margin-left:0px;
	width:300px;
	height:350px;
	text-align:right;
	float:left;
}


#index	{
	width:800px;
	height:480px;
	background:url('http://www.zarasu.com/img/total/topback0.gif') #002245;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	}

#mokuji	{
	width:450px;
	margin:200px 40px 0px 0px;
	}

#mokuji td.koumoku	{
	width:120px;
	}

#google	{
	width:800px;
	margin-top:20px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	}

.google_ad	{
	width:520px;
	}

.google_search	{
	width:280px;
	padding-left:30px;
	padding-right:30px;
	}



td	{
	color:#FFFFFF;
	font-size:smaller;
	}

div.url	{
	width:110px;
	float:left;
	}



a.ani	{
	display: block;
	width: 92px;
	height: 40px;
	background: url("http://www.zarasu.com/img/total/bt_ani.gif") 0 0 no-repeat;
	text-decoration: none;
	}

a:hover.ani	{
	background-position: -92px 0;
	}

a.howto	{
	display: block;
	width: 92px;
	height: 40px;
	background: url("http://www.zarasu.com/img/total/bt_howto.gif") 0 0 no-repeat;
	text-decoration: none;
	}

a:hover.howto	{
	background-position: -92px 0;
	}

a.ill	{
	display: block;
	width: 92px;
	height: 40px;
	background: url("http://www.zarasu.com/img/total/bt_ill.gif") 0 0 no-repeat;
	text-decoration: none;
	}

a:hover.ill	{
	background-position: -92px 0;
	}

a.diary	{
	display: block;
	width: 92px;
	height: 40px;
	background: url("http://www.zarasu.com/img/total/bt_diary.gif") 0 0 no-repeat;
	text-decoration: none;
	}

a:hover.diary	{
	background-position: -92px 0;
	}

a.link	{
	display: block;
	width: 92px;
	height: 40px;
	background: url("http://www.zarasu.com/img/total/bt_link.gif") 0 0 no-repeat;
	text-decoration: none;
	}

a:hover.link	{
	background-position: -92px 0;
	}

a.info	{
	display: block;
	width: 92px;
	height: 40px;
	background: url("http://www.zarasu.com/img/total/bt_info.gif") 0 0 no-repeat;
	text-decoration: none;
	}

a:hover.info	{
	background-position: -92px 0;
	}




.eyajirusi	{
	border:0px;
	vertical-align:middle
	}



#kokuti	{
	margin-top:10px;
	width:844px;
	height:189px;
	background:url('http://www.zarasu.com/img/total/topback1.gif');
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	}

#kokuti a:link {
	color: #FFAA55;
	}

#kokuti a:visited {
	color: #CCFFCC;
	}

#kokuti a:active {
	color: #FF0000;
	}

#kokuti a:hover {
	color: #FF0000;
	}

#kokuti .banner_b	{
	margin-left:55px;
	margin-top:27px;
	float:left;
	}

*html body #kokuti .banner_iti	{
	margin-left:33px;
	margin-top:27px;
	margin-right:55px;
	float:left;
	}

#kokuti .banner_iti	{
	margin-left:66px;
	margin-top:27px;
	margin-right:55px;
	float:left;
	}

#kokuti div.info	{
	width:258px;
	height:110px;
	position:relative;
	left:15px;
	top:52px;
	float:left;
	}

#kokuti ul.info	{
	margin:10px;
	font-size:smaller;
	padding-left:10px;
	}

#kokuti div.date	{
	color:#888888;
	font-size:9pt;
	text-align:right;
	margin-right:4px;
	}

#kokuti .qr	{
	margin-left:55px;
	position:relative;
	top:-10px;
	height:40px;
	}

#kokuti .qrtop	{
	vertical-align:top;
	}

#kokuti .qriti	{
	margin-right:20px;
	}

#kokuti img.bd1	{
	border:1px solid #C0C0C0;
	}

#kokuti .m10	{
	margin-top:10px;
	}

#kokuti .p10	{
	padding-left:10px;
	}


#newentry	{
	width:844px;
	background:url('http://www.zarasu.com/img/total/topback2.gif');
	margin-left:auto;
	margin-right:auto;
	}

#newentry .list	{
	width:844px;
	height:685px;
	}

#newentry td.gawa	{
	width:477px;
	vertical-align:top;
	text-align:left;
	padding-left:52px;
	color:#FFFFEE;
	}

#newentry img.works	{
	margin-right:12px;
	margin-top:40px;
	border:2px solid #888888;
	}

#newentry img.works1	{
	margin-right:12px;
	margin-top:10px;
	border:2px solid #888888;
	}

#newentry .yotei	{
	color:#BBBBBB;
	}

#newentry .fan0	{
	border:1px solid #FFFFFF;
	margin-top:40px;
	margin-right:10px;
	}

#newentry .fan1	{
	border:1px solid #FFFFFF;
	margin-right:10px;
	margin-top:10px;
	}

#newentry .fan2	{
	border:1px solid #FFFFFF;
	margin-top:10px;
	margin-right:10px;
	}

#newentry .title	{
	width:370px;
	height:68px;
	}

#newentry .enlist	{
	height:896px;
	margin-left:38px;
	margin-right:32px;
	}

#newentry .entable	{
	margin-top:5px;
	color:#333333;
	text-align:left;
	vertical-align:top;
	}

#newentry img.cat	{
	border:2px solid #555555;
	margin-right:4px;
	}

#newentry .p5	{
	padding-top:5px;
	}

#newentry td.bottom	{
	width:370px;
	height:169px;
	background:url('http://www.zarasu.com/img/total/topback4.gif');
	vertical-align:top;
	}

#newentry div.bottom	{
	margin-right:40px;
	margin-top:20px;
	color:#333333;
	text-align:right;
	line-height:140%;
	}


#newentry .entryt	{
	color:#002245;
	font-weight:bold;
	font-size:1.25em;
	margin-bottom:8px;
	text-decoration:none;
	}

*html body #newentry .entryt	{
	color:#002245;
	font-weight:bold;
	font-size:10pt;
	margin-bottom:8px;
	text-decoration:none;
	}

#newentry .entrye	{
	color:#666666;
	font-size:small;
	margin-top:4px;
	margin-left:4px;
	}

*html body #newentry .entrye	{
	color:#666666;
	font-size:9pt;
	margin-top:4px;
	margin-left:4px;
	}

#newentry td.cat	{
	vertical-align:top;
	padding-right:5px;
	}

#google_bt	{
	width:800px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	}

#google_bt td	{
	width:400px;
	}

#google_bt div	{
	text-align:left;
	margin:25px 0px 5px 0px;
	}


#copy0	{
	text-align:left;
	margin:30px 4px 0px 4px;
	padding:14px 20px 0px 0px;
	color:#FFFFFF;
	background:#555555;
	font-size:8pt;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	}

#copy0 .subtitle	{
	width:460px;
	line-height:160%;
	background:#405C78;
	padding:10px 0px 0px 30px;
	}

#copy0 span	{
	letter-spacing:0.5em;
	}

#copy1	{
	margin:0px 4px 8px 4px;
	padding:6px 20px 4px 20px;
	color:#FFFFFF;
	background:#405C78;
	font-size:8pt;
	text-align:right;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	}

#copy1 img	{
	margin-left:10px;
	margin-right:20px;
	border:0px;
	}

#copy2	{
	font-size:7pt;
	margin:0px 24px 100px 4px;
	text-align:right;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	}







/*個別エントリ*/

.indi	{
	margin:6px 6px 0px 2px;
	float:left;
	text-align:right;
	}


.indititle	{
	margin:0px 6px 4px 0px;
	}

.edate	{
	color:#888888;
	font-size:6pt;
	margin-top:0px;
	letter-spacing:-0.5px;
	}


/*キーワードリンク*/

ul.keywordlink	{
	margin:0px 0px 0px 10px;
	padding:0px;
	list-style-image:url('http://www.zarasu.com/img/total/keywordmark.gif');
	text-align:left;
	}

